Imagick::setImageMatte
Imagick::setImageOpacity
The Imagick class
PHP Manual

# Imagick::setImageMatteColor

(No version information available, might be only in CVS)

Imagick::setImageMatteColor — Sets the image matte color

### Description

bool Imagick::setImageMatteColor ( mixed `$matte` )
Warning

This function is currently not documented; only its argument list is available.

Sets the image matte color.

### Parameters

`matte`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

### ChangeLog

Version | Description
--- | ---
2.1.0 | Now allows a string representing the color as the parameter. Previous versions allow only an ImagickPixel object.

Imagick::setImageMatte
Imagick::setImageOpacity
The Imagick class
PHP Manual